Botan 2.19.5 Crypto and TLS for C&

Namespaces | Macros
aes.cpp File Reference
`#include <botan/aes.h>`
`#include <botan/loadstor.h>`
`#include <botan/cpuid.h>`
`#include <botan/rotate.h>`
`#include <botan/internal/bit_ops.h>`
`#include <botan/internal/ct_utils.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Macros
#define | BOTAN_HAS_HW_AES_SUPPORT

## Macro Definition Documentation

## ◆ BOTAN_HAS_HW_AES_SUPPORT

#define BOTAN_HAS_HW_AES_SUPPORT

Definition at line 17 of file aes.cpp.